.clearfix{zoom:1;}.clearfix:after{display:block;visibility:hidden;height:0;clear:both;content:".";}
.container{width:940px;zoom:1;}.container:after{display:block;visibility:hidden;height:0;clear:both;content:".";}
h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong{font-weight:300;}
#pagination{overflow:auto;margin:5px 0;}#pagination .previous{float:left;}
#pagination .next{float:right;}
#main_content table{width:100%;background-color:#EFEFEF;border-collapse:collapse;border-spacing:1px;font-size:12px;}#main_content table th{font-size:12px;border:1px solid #CCCCCC;padding:10px 5px 5px 5px !important;vertical-align:middle;text-align:center;}
#main_content table th *{font-size:12px;padding:0;margin:0;}
#main_content table td{font-size:12px;border:1px solid #CCCCCC;padding:10px 5px 5px 5px !important;vertical-align:middle;text-align:center;}
#main_content table td *{font-size:12px;padding:0;margin:0;}
#main_content table.plain{background-color:transparent;}#main_content table.plain th,#main_content table.plain td{border:1px solid #fff;border-bottom:1px solid #E1E4E6;}
